<?php 

$LH = "localhost";
    $UN = "resemqfx_acegcd";
        $PS = "resemqfx_acegcd";
    $DB = "resemqfx_acegcd"; 

$conne = mysql_pconnect($LH,$UN,$PS, 'Database Not Connected' or die(mysql_error()));
  mysql_select_db("$DB",$conne);
  
  
  ?>